CVE-2012-5197

NameCVE-2012-5197
DescriptionMultiple unspecified vulnerabilities in Condor 7.6.x before 7.6.10 and 7.8.x before 7.8.4 have unknown impact and attack vectors related to "error checking of system calls."
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
condor (PTS)jessie8.2.3~dfsg.1-6fixed
stretch8.4.11~dfsg.1-1fixed
stretch (security)8.4.11~dfsg.1-1+deb9u1fixed
buster, sid8.6.8~dfsg.1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
condorsource(unstable)7.8.2~dfsg.1-1+deb7u1unimportant

Notes

Not exploitable according to upstream

Search for package or bug name: Reporting problems